@import '../../../styles/dependencies/helpers.scss';

.headerNavbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: $header;
    padding-left: 10px;
    padding-right: 10px;
}

.headerBasicInfor {
    display: flex;
    align-items: center;
    column-gap: 5px;
}

.headerTime {
    font-weight: bold;
}

.headerDeviceInfor {
    display: flex;
    column-gap: 5px;
}

.headerLogout {
    display: flex;
    align-items: center;
    column-gap: 5px;
    span {
        font-weight: bold;
        font-size: 16px;
    }
    &:hover{
        cursor: pointer;
    }
}